* {
    margin: 0;
    padding: 0;
}

.cabecalho {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 50px 0 ;
    background-color: #6078CF;
    color:#FFFFFF;
    border-radius: 50px 0px;
}

.logo {
    width: 100px;
}

.item-lista-logo {
    display: inline-block;
    margin: 24px;
    font-size: 24px;
}

.livros {
    background-image: linear-gradient(#4C49E0 100%,  #4C49E0 0%);
    color: #FFFFFF;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 36px 0;
}

.livros-conteudo {
    width: 45%;
}
